@charset "utf-8";
/* CSS Document */

body{
background-image:url(images/BG2.png);
text-align:center;
}


#container{
text-align:center;
background-image:url(images/BG2.png);
margin:auto;
width:600px;
height:auto;
margin-top:1.5em;
padding-bottom:20px;
}

#realcool{
padding:.5em;
margin:0px 10px 40px 10px;
}

#whatwhere{
background:#656571;
font:Arial, Helvetica, sans-serif;
font-size:14px;
margin: 10px 0 0 0;
color:#99CC00;
padding:4px 0 4px 70px;
text-align:left;

}

#whatwhere a{
text-decoration:none;
color:#FFF;
}

#whatwhere a hover{
text-decoration:overline;
color:#FFF;
}

#whatwhere1{
font:Arial, Helvetica, sans-serif;
font-size:14px;
margin: 10px 0 0 0;
color:#99CC00;

}


#whatwhere1 a{
text-decoration:none;
color:#FFF;
}

#whatwhere1 a hover{
text-decoration:overline;
color:#FFF;
}

#player{
padding:10px 0 4px 10px;
text-align:center;

}

